{
  "name": "电视家2.0",
  "packageName": "com.elinkway.tvlive2",
  "launcher": "com.elinkway.tvlive2.activity.SplashActivity",
  "launchDelay": "15",
  "captureDelay": "15",
  "channelKeyEvent": "down",
  "channelCount": "2",
  "mediaExt": "m3u8|.mp4",
  "menuKeyEvent": "ok"
}